<?xml version="1.0" encoding="UTF-8" standalone="yes"?>      
<poi id="poi_falchion_01">
    <description>
        <text lang="de" type="file" value="text/desc_de.txt"/>
        <text lang="en" type="file" value="text/desc_en.txt"/>
        <text lang="jp" type="file" value="text/desc_jp.txt"/>
    </description>
    <!-- TODO -->
    <models>
        <model id="model_falchion_1" scale="1.0" path="model/model_falchion_1.xyz"/>
        <model id="model_falchion_2" scale="1.0" path="model/model_falchion_2.xyz"/>
    </models>
</poi>